h1
{
	font:calibri;
	background-color: Blue;
	color:GoldenRod;
	padding: 5px 0px;
	font-size:60px;
	border: 2px solid GoldenRod;
	margin: 50px 65px 0px 65px;
	
}

h4 {
	font:calibri;
}

body{
	padding: 0px;
}

#backgrounddiv {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#menubar {
	margin-bottom:5px;
	height: 25px;
	padding-top:4px;
	text-align:center;

	font-family: arial;/*
		background-color: #f2d47e;
	background: #f2d47e; 
    background: -webkit-linear-gradient(#eccf2e, white); 
    background: -o-linear-gradient(#eccf2e, white);
    background: -moz-linear-gradient(#eccf2e, white); 
    background: linear-gradient(#eccf2e, white); */
}

#menubar span {
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #ddd;
}

#menu {
	padding-left: 453px;
	background-color: #f2d47e;
	color:white;
	font-size: 20px
}

a {
	text-decoration:none;
	font-family:tahoma;
}

a:visited {
	background-color:#f2d47e;
	color:black;
}

a:link {
	color: black;
	background-color: #f2d47e;
}

a:hover {
	color:white;
	background-color: #6493c5;
	
}

#menu a {
	margin-left:10px;
	margin-right:10px;
}

#topleft {
	width: 70%; 
	float: left; 
	height:230px; 
	border-right: 1px solid #ddd; 
	border-bottom:  1px solid #ddd;
	background-image: url(images/menu-image.png)
}

#topright {
	width: 27%; 
	float:left;  
	height:230px; 
	border-bottom:  1px solid #ddd;
	background-image: url(images/location.png)
}

#bottomright {
	width: 27%; 
	float: left; 
	height:230px; 
	border-right:  1px solid #ddd; 
	border-bottom:  1px solid #ddd;
	background-image: url(images/aboutus.png)
}

#bottomleft {
	width: 70%;
	float:left;
	height:230px;
	border-bottom: 1px solid #ddd;
	background-image: url(images/contact.png)
}

#bricks {
	height: 470px;
}

#jqueryslider {
    position:relative;
	height: 230px;
}

#jqueryslider IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#jqueryslider IMG.active {
    z-index:10;
    opacity:1.0;
}

#jqueryslider IMG.last-active {
    z-index:9;
}

body {
	font-family:tahoma;
}

.menuitem {
	font-family: tahoma;
	margin-top: 15px;
	width:540px;
}

.menuitem .name {
	float:left;
	width: 250px;
	background-color: #f2d47e;	
	font-weight: bold;
}

.menuitem .price {
	float: left;
	width: 290px;
	background-color: #fff4ae;	
	font-weight: bold;
}

.desc {
	clear:left;
	margin-top:3px;
	color:#777;
}